// --------------------------------------------------------------------------
// Extends
// --------------------------------------------------------------------------

.ui-title-40 {
    display: block;
    font-size: 25px;
    line-height: 1.175;
    font-weight: 700;
    margin: 0 0 38px;
    @include breakpoint(md) {
        font-size: 26px;
        font-weight: 400;
    }
    @include breakpoint(lg) {
        font-size: 34px;
        font-weight: 400;
    }
    @include breakpoint(lg) {
        font-size: 40px;
        font-weight: 400;
    }
}


.ui-title-34 {
    display: block;
    font-size: 25px;
    line-height: 1.3;
    font-weight: 500;
    margin: 0 0 38px;
    @include breakpoint(md) {
        font-size: 26px;
        font-weight: 400;
    }
    @include breakpoint(lg) {
        font-size: 32px;
    }
    @include breakpoint(lg) {
        font-size: 34px;
       
    }
}

.ui-title-33 {
    display: block;
    font-size: 22px;
    line-height: 1.3;
    font-weight: 500;
    margin: 0 0 38px;
    @include breakpoint(md) {
        font-size: 26px;
        font-weight: 400;
    }
    @include breakpoint(lg) {
        font-size: 32px;
    }
    @include breakpoint(lg) {
        font-size: 33px;
       
    }
}

.ui-title-22 {
    display: block;
    font-size: 25px;
    line-height: 1.175;
    font-weight: 700;
    margin: 0 0 38px;
    @include breakpoint(md) {
        font-size: 22px;
        font-weight: 400;
    }
    
}

.ui-checklist {
    margin: 0 0 20px;
	padding: 0;
	list-style: none;
	& > li {
		position: relative;
		margin: 0 0 8px;
		padding: 0 0 0 27px;
		&:after {
			content: '';
			display: block;
			position: absolute;
			top: 5px;
			left: 0;
			width: 16px;
			height: 16px;
			background: url(../images/icons/icon-checklist.svg);
			background-size: contain;
		}
		&:last-child {
			margin: 0;
		}
	}
	@include breakpoint(md) {
		
		& > li {
            padding: 0 0 0 34px;
            margin: 0 0 12px;
			&:after {
				width: 20px;
				height: 20px;
			}
		}
	}
	@include breakpoint(lg) {
		& > li {
			margin: 0 0 22px;
			padding: 0 0 0 44px;
			&:after {
				width: 24px;
                height: 24px;
                top: 2px;
			}
		}
	}
	
}



// ---------


.ui-link {
    text-decoration: none;
    color: #00757E;
    cursor: pointer;
    &:hover {
        color: #608C8F;
    }
    &:active {
        color: #00585F;
    }
}